Subject: Re: Feedback
From: Phaedrus Arif <[email-masked]>
To: Vimal Tewari <[email-masked]>
Cc: Dimpy Chawla <[email-masked]>, Kaeiara Blythe Delfino <[email-masked]>, Pritish Nandi <[email-masked]>, Arjun Hurry <[email-masked]>, Abhishek Dalal <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 26 Aug 2020 22:56:36 +0530

@[email-masked] <[email-masked]>  Ticket #93553
Please make sure to leave notes in UC regarding the return request.

@[email-masked] <[email-masked]>  Ticket #93543
 Within 90 days, 1 used bottle could also be exchanged and please ask them
to add a note mentioning the name of the supplements they want in exchange
for future reference.

Thanks
Arif
Cheers to life :-)

On Wed, Aug 26, 2020 at 1:44 PM Vimal Tewari <[email-masked]>
wrote:

> Hi arif,
>
> I've been through the chat and will make sure not to repeat the same
> mistake again.
>
> Thanks & Regards
>
> ------------------------------
> *From: *"Phaedrus Arif" <[email-masked]>
> *To: *"Dimpy Chawla" <[email-masked]>, "Kaeiara Blythe
> Delfino" <[email-masked]>, "Pritish Nandi" <
> [email-masked]>, "Arjun Hurry" <[email-masked]>,
> "Abhishek Dalal" <[email-masked]>, "vimal tewari" <
> [email-masked]>
> *Cc: *"Deeksha Dadu" <[email-masked]>
> *Sent: *Tuesday, August 25, 2020 8:40:30 PM
> *Subject: *Re: Feedback
>
> @abhishek: Saw your chat with Melissa Marks. She asked:  Is it cheaper to
> buy 1 bottle at a time or more bottles?
> Please let them know about the volume discount specials if they want to
> save more money, it's always good to pitch for the auto-ship but a lot of
> customers also prefer to but a lot to save money.
>   Thanks
>
> @Vimal: Saw your chat with Irshad where he asked about the reasonable
> shipping cost but you pasted a response that didn't answer his query.
> Please make sure to understand the query and respond accordingly.
>
> @Abhishek  Ticket #93490  You need to be careful with posting an internal
> reply in the correct box, please do not send it in the public reply box.
> Also, please be extra careful with the refund policy as in the same
> ticket you offered a 50 refund and then referred to the policy saying it
> cannot be refunded without any apology about the misinformation in the
> previous response. Please be careful.
>
> P.S. -  Please try not to repeat the mistakes and ask any senior agent in
> case of any confusion.
>
>
> Thanks
> Arif
> Cheers to life :-)
>
>
> On Wed, Aug 12, 2020 at 10:47 PM Phaedrus Arif <[email-masked]>
> wrote:
>
>> @Dipayan Banerjee <[email-masked]>  Ticket #93102  We do
>> not remove the original item from the order, the cx asked you to remove
>> BPOC and simply wanted the upsell
>> offers and WE DO NOT do that, please stay informed as I have already
>> trained you on this, we cannot remove the original item but we could remove
>> the upsell
>> items. Please be careful. Also, if the customer wanted to remove the
>> auto-ship item then cancel the future orders for the same item. Thanks
>>
>> @Dipayan Banerjee <[email-masked]> Ticket #93099 THe
>> shelf life is 3 years not 5 years, please inform the customers accordingly.
>>
>> @Dipayan Banerjee <[email-masked]> Ticket #93105 When
>> cancelling an auto-ship subscription, make sure to inform the customer if
>> an order has been recently processed so the customer doesn't come back
>> firing at us
>>
>> @Dipayan Banerjee <[email-masked]> ZD # 93104 Please
>> reinstate the auto-ship subscription in such cases and provide the correct
>> link to create the account to the customers.
>>
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>> On Wed, Aug 5, 2020 at 10:34 PM Phaedrus Arif <[email-masked]>
>> wrote:
>>
>>> @Dipayan Banerjee <[email-masked]>  ZD  92877   You
>>> should have escalated to Jessica to cancel this order instead of waiting
>>> for Deb to respond as the customer clearly mentioned to cancel the order, I
>>> trained you on the cancellation requests and you needed to escalate this to
>>> Jessica n Deb for cancellation of the shipment which you missed to do.
>>> Please be very careful with cancellation requests.
>>> @Pritish Nandi <[email-masked]> @Pritish Nandi
>>> <[email-masked]>   Ticket #91671 You did not change the item
>>> code to STS after confirming to the customer and now he has been charged
>>> the full amount, please make sure to double-check if the STS codes are
>>> applied appropriately.
>>>
>>> @Dipayan Banerjee <[email-masked]> Ticket #92876 The
>>> order was declined, what's the point of escalation to Deb??
>>> Also, if there's any request to make any change, we need to escalate to
>>> Jessica immediately to hold the shipment
>>> for domestic orders and Dr Sam for international orders CC'ing Deb in
>>> both the situations. Please be very careful with cancellation/amendment
>>> requests.
>>> Please check with me or Pritish or any senior agent on such issues.
>>>
>>> @Dipayan Banerjee <[email-masked]> Ticket #92875 Please
>>> check my response in such cases and let me know if you have any confusion.
>>>
>>> @Dipayan Banerjee <[email-masked]> Ticket #92874 Please
>>> check my response and use it for international orders if the tracking
>>> update shows the package is still in the US.
>>>
>>> @Dipayan Banerjee <[email-masked]>
>>> EH-202007160038-166844 Ticket #92872 The auto-ship subscription was
>>> canceled even though BPOC was active, please be careful when working in
>>> auto-ship subscriptions.
>>>
>>> @Dipayan Banerjee <[email-masked]> Ticket #92871 You did
>>> not cancel the other auto-ship subscription EH-202008010156-122409,
>>> also we are supposed to offer the STS price to retain the customer. Please
>>> be very careful, don't make such mistakes with auto-ship subscriptions that
>>> could potentially cost us in the future. Always check the last few orders
>>> to ensure you don't miss any other active auto-ship subscription of the
>>> same customer.
>>>
>>> @Dipayan Banerjee <[email-masked]> Ticket #92869 The cx
>>> only asked to move the next AS order to December 2020 and you canceled the
>>> subscription.
>>> Were you confused with anything about the customer's request?? Please
>>> read the request/query twice before you work on it.
>>>
>>> Thanks
>>> Arif
>>> Cheers to life :-)
>>>
>>>
>>> On Tue, Aug 4, 2020 at 12:35 AM Phaedrus Arif <[email-masked]>
>>> wrote:
>>>
>>>> @Dimpy Chawla <[email-masked]> ZD  92804 Once you reinstate
>>>> the auto-ship, you are supposed to double-check if the CC info is
>>>> reflecting on the auto-ship order page by going back to the same page after
>>>> saving the change. Please be informed and make sure to share the CC info
>>>> update link with the customer from next time.
>>>> Thanks
>>>> Arif
>>>> Cheers to life :-)
>>>>
>>>
>